Using Google Service on Android phones should be Android 3.0 on the phone from now on

Otherwise, you can’t use some apps on Google like that.

Google App will not support YouTube, Drive and Gmail and Old Android Smartphone

Google says new rules will be effective from September 27Google’s app will not support YouTube, Drive and Gmail and old Android smartphones. Google says new rules will be effective from September 27. If you have an old Android version 2.3.7 smartphone, you no longer can use Google Drive, Google Account, Gmail and YouTube on your phone.

September is going to be a bad month for some Android users, as some Android smartphones will be completely useless by the end of this month. Many apps will stop supporting these phones, meaning the phone will become useless and this day is very close. In such a situation, Android users will have no choice but to update their phone or buy a new phone. Google has decided to discontinue its support for Android phones that have version 2.3.7 or lower. In order to use Google service on Android phones, the phone must have at least Android version 3.0 from now on, the company said.Under the new rules, users will not be able to use Google Drive, Google Account, Gmail and YouTube on their phones. Users must now have at least a Honeycomb version of Android 3.0 on their phones, although Google has stated that older versions will allow users to access their Gmail account through a browser. In an email, Google said, “You can no longer log in to your Google Account on Android devices running Android 2.3.7 or lower. The new rules will take effect from September 27. These include Android versions 1.0, 1.1, 1.5 cupcakes, 1.6 donuts, 2.0 Eclair, 2.2 Froyo and 2.3 Gingerbread. ” In this email, users have been alerted and asked to upgrade their phones. After September 2, all users with this version of Android will see ‘USERNAME OR PASSWORD ERROR’ when logging in to Google apps like Gmail, YouTube, Google Maps, YouTube, etc. Also, if a user creates a new Google Account on that phone or logs in with a new account or does a factory reset, this error message will appear in each case. In addition, older version users will also show this error message after changing the password of the Google account. However, it is said that even if the account can not be signed in from the device settings, it can be used by signing in to any Google account from the browser. You can continue to use some Google services selected from the web browser.

Leave a Reply

Your email address will not be published. Required fields are marked *